﻿.sidebar-law {
	width: 220px;
	float: right;
	background: url('../images/sidebar-right-bottom.gif') center bottom no-repeat;
}

.sidebar-law h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: center;
	background-image: url('../images/sidebar-right-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: .5em 0 0 0;
}

.sidebar-law li {
	list-style: none;
	text-align: left;
	margin: 0 1em .5em 1em;
}


.sidebar-law ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	background-color: #eae4db;
	padding-left: 0px;
	padding-top: 10px;
	margin: 0 0 38px 0px;

}
